caption: Allow origins to query device attributes
desc: |-
  Setting the policy allows listed origins to get device attributes (e.g. serial number, hostname) by using Device Attributes API.

        Origins must correspond to web applications that are force-installed using <ph name="WEB_APP_INSTALL_FORCE_LIST_POLICY_NAME">WebAppInstallForceList</ph> policy or set up as a kiosk app. For Device Attributes API specification please see https://wicg.github.io/WebApiDevice/device_attributes.
example_value:
- https://www.google.com
- https://www.example.com
features:
  dynamic_refresh: true
  per_profile: true
owners:
- file://components/policy/OWNERS
- anqing@chromium.org
schema:
  items:
    type: string
  type: array
supported_on:
- chrome_os:93-
tags: []
type: list
